libraries/template-haskell_dist-boot_VERSION = 2.14.0.0
libraries/template-haskell_dist-boot_COMPONENT_ID = template-haskell-2.14.0.0
libraries/template-haskell_dist-boot_MODULES = Language.Haskell.TH Language.Haskell.TH.Lib Language.Haskell.TH.Ppr Language.Haskell.TH.PprLib Language.Haskell.TH.Quote Language.Haskell.TH.Syntax Language.Haskell.TH.LanguageExtensions Language.Haskell.TH.Lib.Internal Language.Haskell.TH.Lib.Map
libraries/template-haskell_dist-boot_HIDDEN_MODULES = Language.Haskell.TH.Lib.Map
libraries/template-haskell_dist-boot_SYNOPSIS =Support library for Template Haskell
libraries/template-haskell_dist-boot_HS_SRC_DIRS = .
libraries/template-haskell_dist-boot_DEPS = base-4.11.1.0 ghc-boot-th-8.6.3 pretty-1.1.3.6
libraries/template-haskell_dist-boot_DEP_IPIDS = base-4.11.1.0 ghc-boot-th-8.6.3 pretty-1.1.3.6
libraries/template-haskell_dist-boot_DEP_NAMES = base ghc-boot-th pretty
libraries/template-haskell_dist-boot_DEP_COMPONENT_IDS = base-4.11.1.0 ghc-boot-th-8.6.3 pretty-1.1.3.6
libraries/template-haskell_dist-boot_TRANSITIVE_DEP_NAMES = pretty ghc-boot-th deepseq array base integer-gmp ghc-prim rts
libraries/template-haskell_dist-boot_TRANSITIVE_DEP_COMPONENT_IDS = pretty-1.1.3.6 ghc-boot-th-8.6.3 deepseq-1.4.3.0 array-0.5.2.0 base-4.11.1.0 integer-gmp-1.0.2.0 ghc-prim-0.5.2.0 rts
libraries/template-haskell_dist-boot_INCLUDE_DIRS = 
libraries/template-haskell_dist-boot_INCLUDES = 
libraries/template-haskell_dist-boot_INSTALL_INCLUDES = 
libraries/template-haskell_dist-boot_EXTRA_LIBRARIES = 
libraries/template-haskell_dist-boot_EXTRA_LIBDIRS = 
libraries/template-haskell_dist-boot_S_SRCS = 
libraries/template-haskell_dist-boot_C_SRCS  = 
libraries/template-haskell_dist-boot_CMM_SRCS = 
libraries/template-haskell_dist-boot_DATA_FILES = 
libraries/template-haskell_dist-boot_HC_OPTS = -Wall -this-unit-id template-haskell -XHaskell2010
libraries/template-haskell_dist-boot_CC_OPTS = 
libraries/template-haskell_dist-boot_CPP_OPTS = 
libraries/template-haskell_dist-boot_LD_OPTS = 
libraries/template-haskell_dist-boot_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/dist-install/build/include' '/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/include' '/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/dist-install/build/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/integer-gmp-1.0.2.0/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/integer-gmp-1.0.2.0/dist-install/build/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/dist-install/build/include'
libraries/template-haskell_dist-boot_DEP_CC_OPTS = 
libraries/template-haskell_dist-boot_DEP_LIB_DIRS_SEARCHPATH = /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/pretty-1.1.3.6:/home/jerry/.work/ghc-8.6.3/libraries/ghc-boot-th/dist-boot/build:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/deepseq-1.4.3.0:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/array-0.5.2.0:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/integer-gmp-1.0.2.0:/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/lib:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/ghc-prim-0.5.2.0:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/rts
libraries/template-haskell_dist-boot_DEP_LIB_REL_DIRS = libraries/pretty/dist-install/build libraries/ghc-boot-th/dist-install/build libraries/deepseq/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
libraries/template-haskell_dist-boot_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/pretty/dist-install/build:libraries/ghc-boot-th/dist-install/build:libraries/deepseq/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
libraries/template-haskell_dist-boot_DEP_LD_OPTS = 
libraries/template-haskell_dist-boot_BUILD_GHCI_LIB = YES

$(eval $(libraries/template-haskell_PACKAGE_MAGIC))
